# {{ ansible_managed }}
#

{% if application_properties %}

{% for k,v in application_properties.items() | sort -%}
{% if v == true or v == false -%}
{{ "%-30s" | format( k, ) }}  = {{ v | bool | ternary('true', 'false') }}
{% elif v == '' -%}
{{ "%-30s" | format( k, ) }}  =
{% else -%}
{{ "%-30s" | format( k, ) }}  = {{ v }}
{% endif -%}
{%- endfor %}

{% endif %}

{% if application_extra_properties %}
{{ application_extra_properties }}
{% endif %}
